<?xml version="1.0"?>
<labeltemplate>
  <label name="tuangou">
    <![CDATA[
   <div class="page-role">
	{KS:团购头部}
	<div id="js-goodlist">
   [loop]
     <div class="tg-list">
			<div class="img120 fl pd10">                          
        <a href="{M:HomeDir}Shop/GroupBuyContent.aspx?id={$Field(ID,text,0,...,4,)}"><dfn></dfn><img src="{$Field(PhotoUrl,text,0,...,2,/Admin/images/nopic.gif)}"/></a>
            </div>
            <div class="tuan">
	            <a href="{M:HomeDir}Shop/GroupBuyContent.aspx?id={$Field(ID,text,0,...,4,)}"  class="title"><span class="bg_orange">{$Field(Discount,text,0,...,2,)}折</span>{$Field(Subject,text,0,...,2,)}</a>
				<a href="#"  class="detail"><!----></a>
				<span class="pxui-color-red">￥{$Field(Price,text,0,...,2,)}</span>
				<del class="pxui-color-gray">￥{$Field(Price_Original,text,0,...,2,)}</del>	
          </div>
			<div class="numtuan">已有<span class="pxui-color-yellow">{$Field(HasSellNum,text,0,...,2,)}</span>人团购</div>
		</div> 
    [/loop]
	</div>
	</div> 
   ]]>
  </label>
  <label name="tuangou2">
    <![CDATA[
   <div class="page-role">
	{KS:团购头部}
	<div id="js-goodlist">
     <div class="tg-list">
			对不起，该分类下没有找到任何商品！
		</div> 
	</div>
	</div> 
   ]]>
  </label>
  <label name="tuangou3">
    <![CDATA[
   [loop]
     <div class="tg-list">
			<div class="img120 fl pd10">                          
        <a href="{M:HomeDir}Shop/GroupBuyContent.aspx?id={$Field(ID,text,0,...,4,)}"><dfn></dfn><img src="{$Field(PhotoUrl,text,0,...,2,/Admin/images/nopic.gif)}"/></a>
            </div>
            <div class="tuan">
	            <a href="{M:HomeDir}Shop/GroupBuyContent.aspx?id={$Field(ID,text,0,...,4,)}"  class="title"><span class="bg_orange">{$Field(Discount,text,0,...,2,)}折</span>{$Field(Subject,text,0,...,2,)}</a>
				<a href="#"  class="detail"><!----></a>
				<span class="pxui-color-red">￥{$Field(Price,text,0,...,2,)}</span>
				<del class="pxui-color-gray">￥{$Field(Price_Original,text,0,...,2,)}</del>	
          </div>
			<div class="numtuan">已有<span class="pxui-color-yellow">{$Field(HasSellNum,text,0,...,2,)}</span>人团购</div>
		</div> 
    [/loop]
   ]]>
  </label>
  <label name="brand">
    <![CDATA[
    <div class="brands" >
    	<div class="brandbox" > 
			<ul >
			<li><a href="{M:HomeDir}Shop/BrandContent.aspx?id={$Field(ID,text,0,...,2,)}"><i><img src="{$Field(PhotoUrl,text,0,...,2,/Admin/images/nopic.gif)}" lettersrc="{$Field(PhotoUrl,text,0,...,2,/Admin/images/nopic.gif)}" onerror="this.src='{$Field(PhotoUrl,text,0,...,2,/Admin/images/nopic.gif)}'"  alt="{$Field(BrandName,text,0,...,2,)}" width="100" height="50"/></i></a> </li>
			</ul>			                                                                  						
				</div>     
		</div> 
   ]]>
  </label>
  <label name="brand_Content">
    <![CDATA[
					<li><a href="{M:HomeDir}View.aspx?M_id=4&id={$Field(InfoID,text,0,...,4,)}">
					<div class="img100"><dfn></dfn><img src="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}"/></div>
					<span class="name">{$Field(BrandName,text,5,...,2,)}/{$Field(Title,text,12,...,2,)}  {$Field(ProID,text,0,...,2,)}</span>
					<span class="price">￥{$Field(Price_Member,text,0,...,2,)}</span>
					<del class="price">￥{$Field(Price,text,0,...,2,)}</del>
   </a></li> 
   ]]>
  </label>
  <label name="list_Content">
     <![CDATA[
    <div class="page-role">
		{KS:栏目内容页头部}
		<div class="pxui-area">
				<div class="pxui-shoes">
			<div id="js-goodlist">
			<ul>
      [loop]
	  <li>
         <a href="{M:HomeDir}View.aspx?M_id=4&id={$Field(InfoID,text,0,...,4,)}">
		  <div class="listimg">
			<img src="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}"/>
		  </div>
        <span class="name">{$Field(Title,text,5,...,2,)}  {$Field(ProID,text,0,...,2,)}</span>
        <span class="price">￥{$Field(Price_Member,text,0,...,2,)}</span>
		<del class="price">￥{$Field(Price,text,0,...,2,)}</del>
       </a>   
	</li>    
     [/loop]
	 </ul>
    </div>
		</div>  
	 </div>
</div>
     ]]>
  </label>
  <label name="list_Content2">
    <![CDATA[
    <div class="page-role">
		{KS:栏目内容页头部}
		<div class="pxui-area">
				<div class="pxui-shoes">
			<div id="js-goodlist">
			<ul>
    	对不起，该分类下没有找到任何商品！
    
	 </ul>
    </div>
		</div>  
	 </div>
</div>
      ]]>
  </label>
  <label name="list_Content3">
    <![CDATA[
	<ul>
      [loop]
	  <li>
         <a href="{M:HomeDir}View.aspx?M_id=4&id={$Field(InfoID,text,0,...,4,)}">
      <div class="listimg">
        <img src="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}"/>
      </div>
      <span class="name">{$Field(Title,text,5,...,2,)}  {$Field(ProID,text,0,...,2,)}</span>
     <span class="price">￥{$Field(Price_Member,text,0,...,2,)}</span>
		<del class="price">￥{$Field(Price,text,0,...,2,)}</del>
    </a>     
	</li>  
     [/loop]
	 </ul>
	     </div>
		</div>  
	 </div>
</div>
     ]]>
  </label>
  <label name="limitbuy">
    <![CDATA[       			 
<div class="page-role"> 
    {KS:抢购头部}
		<div id="js-goodlist">
       [loop]
 <div class="qg-list">
      <div class="qgimg">
        <a href="{M:HomeDir}Shop/LimitBuyContent.aspx?id={$Field(taskid,text,0,,4,)}">
          <img src="{$Field(photourl,text,0,...,2,/Admin/images/nopic.gif)}"/>
        </a>
      </div>
      <a href="{M:HomeDir}Shop/LimitBuyContent.aspx?id={$Field(taskid,text,0,,4,)}"  class="title">{$Field(taskname,text,0,,2,)}</a>
      <p class="tuan">
        <span class="pxui-color-red">￥{$Field(JGRange,text,0,,2,)}</span>
        <!--<span class="pxui-color-gray"><a href="{M:HomeDir}Shop/LimitBuyContent.aspx?id={$Field(taskid,text,0,,4,)}" target="_blank" title="{$Field(taskname,text,0,,2,)}">去抢购</a></span>-->
      </p>
      <div class="rightnow">
        <a  class="btntext_qg">剩余：<span id="{$Field(taskid,text,0,,2,)}">loading...</span><script>show_date_time('{$Field(LimitBuyBeginTime,text,0,,2,)}','{$Field(LimitBuyEndTime,text,0,,2,)}','{$Field(taskid,text,0,,2,)}',1);</script></a>
      </div>
    </div>           		           		
 [/loop]         
	</div>
	</div>
       ]]>
 </label>
 <label name="limitbuy2">
    <![CDATA[   			 
<div class="page-role">  
{KS:抢购头部}
		<div id="js-goodlist">
      对不起，该分类下没有找到任何商品！
	</div>
	</div>
 ]]>
 </label>
  <label name="limitbuy3">
    <![CDATA[ 
    [loop]
 <div class="qg-list">
      <div class="qgimg">
        <a href="{M:HomeDir}Shop/LimitBuyContent.aspx?id={$Field(taskid,text,0,,4,)}">
          <img src="{$Field(photourl,text,0,...,2,/Admin/images/nopic.gif)}"/>
        </a>
      </div>
      <a href="{M:HomeDir}Shop/LimitBuyContent.aspx?id={$Field(taskid,text,0,,4,)}"  class="title">{$Field(taskname,text,0,,2,)}</a>
      <p class="tuan">
        <span class="pxui-color-red">￥{$Field(JGRange,text,0,,2,)}</span>
        <!--<span class="pxui-color-gray"><a href="{M:HomeDir}Shop/LimitBuyContent.aspx?id={$Field(taskid,text,0,,4,)}" target="_blank" title="{$Field(taskname,text,0,,2,)}">去抢购</a></span>-->
      </p>
      <div class="rightnow">
        <a  class="btntext_qg">剩余：<span id="{$Field(taskid,text,0,,2,)}">loading...</span><script>show_date_time('{$Field(LimitBuyBeginTime,text,0,,2,)}','{$Field(LimitBuyEndTime,text,0,,2,)}','{$Field(taskid,text,0,,2,)}',1);</script></a>
      </div>
    </div>
    [/loop]
       ]]>
  </label>
  <label name="limitbuycontent">
    <![CDATA[
    <li>
       <div class="qg_leftcon">
         <img src="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}"/>
        </div>
         <div class="qg_rightcon">
         <p>{$Field(title,text,21,,2,)}</p>
          <p class="orange">￥{$Field(LimitBuyPrice,text,0,...,2,)}&nbsp;<del class="gray">￥{$Field(Price,text,0,...,2,)}</del></p>
           	<p class="qg_ljqg"><span><a target="_blank" href="{$Field(InfoID,url,1,3)}" title="{$Field(title,text,0,,2,)}">立即抢购</a></span></p>
        </div>
   </li>
    ]]>
  </label>
  <label name="CzTh">
    <![CDATA[
	<li>
      <a href="{M:HomeDir}View.aspx?M_id=4&id={$Field(InfoID,text,0,...,4,)}">
      <div class="listimg">
        <img src="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}"/>
      </div>
      <span class="name">{$Field(Title,text,15,...,2,)}  {$Field(ProID,text,0,...,2,)}</span>
     <span class="price">￥{$Field(Price_Member,text,0,...,2,)}</span>
		<del class="price">￥{$Field(Price,text,0,...,2,)}</del>
    </a>
	</li>
    ]]>
  </label>
  <label name="jifen">
    <![CDATA[
   <div class="page-role">
		{KS:积分头部}
		<div class="pxui-area">
				<div class="pxui-shoes">
			<div id="js-goodlist">
			<ul>
       [loop]
	   <li>
         <a href="{M:HomeDir}View.aspx?M_id=4&id={$Field(InfoID,text,0,...,4,)}">
      <div class="listimg">
        <img src="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}"/>
      </div>
      <span class="name">{$Field(Title,text,20,...,2,)}</span>
      <span class="price" style="height:45px;">
      <font style="color:red">{KS:Field:ScoreAndPrice}</font>
	  &nbsp;
	  <del class="org_price">￥{$Field(Price,text,2,...,2,)}</del>
	  </span>     	
      <span class="intro">评价{$Field(CmtNum,text,0,...,2,)}条</span>
    </a>
	</li>
        [/loop]  
		</ul>         
      </div>
		</div>
	 </div>
</div>
    ]]>
  </label>
  <label name="jifen2">
    <![CDATA[
   <div class="page-role">
		{KS:积分头部}
		<div class="pxui-area">
				<div class="pxui-shoes">
			<div id="js-goodlist">
       对不起，该分类下没有找到任何商品！      
      </div>
		</div>
	 </div>
</div>
    ]]>
  </label>
  <label name="jifen3">
    <![CDATA[
				<div class="pxui-shoes">
			<div id="js-goodlist">
			<ul>
       [loop]
	   <li>
         <a href="{M:HomeDir}View.aspx?M_id=4&id={$Field(InfoID,text,0,...,4,)}">
      <div class="listimg">
        <img src="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}"/>
      </div>
      <span class="name">{$Field(Title,text,20,...,2,)}</span>
      <span class="price">
      <font style="color:red">{KS:Field:ScoreAndPrice}</font></span>
     	<del class="price">￥{$Field(Price,text,0,...,2,)}</del>
      <span class="intro">评价{$Field(CmtNum,text,0,...,2,)}条</span>
    </a>
	</li>
        [/loop]  
		</ul>         
      </div>
		</div>           
    ]]>
  </label>
  <label name="myhistory">
    <![CDATA[
	    <li>
							<a id="i_chick" class="ck_local"><input type="checkbox" value="{$Field(ID,text,0,...,4,)}" name="ids" /></a>
							<p class="coll_img"><img src="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}" goodsrc="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}"/></p>
							<p class="pd5"><span class="name"><a href="{M:HomeDir}View.aspx?M_id=4&id={$Field(InfoID,text,0,...,4,)}">{$Field(Title,text,12,...,2,)}  {$Field(ProID,text,0,...,2,)}</a></span></p>
							<p class="orange fl ml5"> <span class="price">￥{$Field(Price_Member,text,0,...,2,)}</span></p>
		</li>
    ]]>
  </label>
  <label name="myorder1">
    <![CDATA[
  {KS:我的订单头部}
   <div class="com-content-area" id="js-com-content-area">       
       <div class="page-role good-page con_box eqselected" id="js-goodlist">
				[loop]
          <div class="mycover">		
							<div class="dd_num">
								订单号：{$Field(OrderID,text,0,...,2,)}{KS:团购}{KS:积分兑换}
								<span class="deal_suss">{KS:状态}</span>
							</div>
               {KS:myorder2}
							<div class="dd_js">
								<p>
                   <span>运费：{$Field(Freight,text,0,...,2,)}</span>
									<span>实付：{KS:换购积分}￥{KS:实付}</span>
								</p>
							</div>
							<div class="dd_btn">
								<p>
									<a class="my_order" href="{M:HomeDir}Shop/ShowMyOrder.aspx?id={$Field(ID,text,0,...,2,)}">订单详情</a>
                  {KS:退货退款}
                  {KS:确认收货}
                  {KS:结清订单}
                  {KS:订单支付}
                  {KS:查看物流}
                  {KS:删除订单} 
								</p>
							</div>
						</div>
        
        [/loop]
     
</div>
	</div>
    ]]>
  </label>
  <label name="myorder1_2">
    <![CDATA[
  {KS:我的订单头部}
   <div class="com-content-area" id="js-com-content-area">       
       <div class="page-role good-page con_box eqselected" id="js-goodlist">
         对不起，该分类的订单信息！
     
</div>
	</div>
    ]]>
  </label>
  <label name="myorder1_3">
    <![CDATA[
				[loop]
          <div class="mycover">		
							<div class="dd_num">
								订单号：{$Field(OrderID,text,0,...,2,)}{KS:团购}{KS:积分兑换}
								<span class="deal_suss">{KS:状态}</span>
							</div>
               {KS:myorder2}
							<div class="dd_js">
								<p>
                   <span>运费：{$Field(Freight,text,0,...,2,)}</span>
									<span>实付：{KS:换购积分}￥{KS:实付}</span>
								</p>
							</div>
							<div class="dd_btn">
								<p>
									<a class="my_order" href="{M:HomeDir}Shop/ShowMyOrder.aspx?id={$Field(ID,text,0,...,2,)}">订单详情</a>
                  {KS:退货退款}
                  {KS:确认收货}
                  {KS:结清订单}
                  {KS:订单支付}
                  {KS:查看物流}
                  {KS:删除订单} 
								</p>
							</div>
						</div>
        [/loop]
     
    ]]>
  </label>
  <label name="myorder2">
    <![CDATA[
    <div class="dd_con">
								<div class="dd_fir">
									<img src="{$Field(DefaultPic,text,0,...,2,)}"/>
								</div>
								<div class="dd_sec">
									<p>{KS:商品名称}</p>
								</div>
								<div class="dd_third">
									<span>￥{$Field(Price,text,0,...,2,)}</span>
									<span class="maynum">{$Field(num,text,0,...,2,)}</span>
								</div>
</div>
    ]]>
  </label>
  <label name="myshopcollect">
    <![CDATA[
    <li>
							<a id="i_chick" class="ck_local"><input type="checkbox" value="{$Field(ID,text,0,...,4,)}" name="ids" /></a>
							<p class="coll_img"><img src="{$Field(DefaultPic,text,0,...,2,/Admin/images/nopic.gif)}"/></p>
							<p class="pd5"><a href="{M:HomeDir}View.aspx?M_id=4&id={$Field(InfoID,text,0,...,4,)}">{$Field(Title,text,8,...,2,)}</a></p>
							<p class="orange fl ml5">￥{$Field(Price_Member,text,0,...,2,)}{$Field(Unit,text,0,...,2,)}</p>
							<p class="price fl">￥{$Field(Price,text,0,...,2,)}{$Field(Unit,text,0,...,2,)}</p>
						</li>
    ]]>
  </label>
  <label name="myAddress">
    <![CDATA[
    <div class="goods_address" id="js-goodlist">
      <div class="address_tit" >
        <span class="address_name">收货地址:{KS:收货地址}</span>
        <span class="address_del"> <a href="{M:HomeDir}Shop/MyAddress.aspx?action=del&id={$Field(AddressId,text,0,...,2,)}" onclick="return(confirm('确认删除？'));">删除</a></span>
        <span class="address_edit"><a href="{M:HomeDir}shop/MyAddressAdd.aspx?action=modify&id={$Field(AddressId,text,0,...,2,)}">编辑</a></span>
      </div>
      <div class="clear"></div>
      <div class="address_detal">
        <span>收货人:{$Field(RealName,text,0,...,2,)}</span>
        <span>电话：{KS:电话}{KS:手机}</span>
        <span>邮编：{$Field(zipcode,text,0,...,2,)}</span>
        <span>地址：{KS:省份}{KS:市区}{KS:区号}</span>
      </div>
      ]]>
  </label>
  <label name="myinvoice">
    <![CDATA[
			 <div class="debit" id="js-goodlist"">
			 	<div class="debit_tit">
			 		<span class="debit_name">{KS:发票信息}{KS:发票类型}</span>
			 		<span class="debit_del"><a href="{M:HomeDir}shop/MyInvoice.aspx?action=del&id={$Field(InvoiceId,text,0,...,2,)}" class="button" onclick="return(confirm('确定删除该发票信息吗？'));">删除</a></span>
			 		<span class="debit_edit"><a href="{M:HomeDir}shop/MyInvoiceAdd.aspx?action=modify&id={$Field(InvoiceId,text,0,...,2,)}" class="button">修改</a>
         </span>	
			 	</div>
			 	<div class="clear"></div>
			 </div>
    ]]>
  </label>
  <label name="mycomment">
 <![CDATA[
    <div class="pro_evaluate">
      <div class="protop">
        <div class="pro_name">
        {KS:标题}
        </div>
        <div class="eval_grade orange">
          {KS:评价}
        </div>
      </div>
      <div class="clear"></div>
      <div class="probottom">
        <div class="gm_time">
         {$Field(InputTime,text,0,...,2,)}
        </div>
        <div class="nograde">
          等级：{KS:评价等级}
        </div>
      </div>
      <div class="clear"></div>
    </div>
    ]]>
  </label>
  <label name="myshopask">
    <![CDATA[
  <li>
    <div class="myask">
      <div class="ask">
        <input type="checkbox"  id="i_check"  value="{$Field(ID,text,0,...,4,)}" name="ids" />
        <p><a href="{KS:商品}"> {$Field(Title,text,12,...,2,)}</a></p>
        <p>问：({KS:商品问题})</p>
      </div>
      <div class="answer">
        <p>答：{KS:回答内容}</p>
      </div>
    </div>
  </li>
     ]]>
  </label>
  <label name="myShopCoupon">
    <![CDATA[
    <li>
							<div class="discon">
								<h3>{$Field(CouponNum,text,0,...,4,)}</h3>
                <span class="favorname">{$Field(Couponname,text,0,...,4,)} </span>
				<div class="clear"></div>
				<span class="sy_price">剩余金额:{KS:剩余金额}{KS:单位}</span>
				                <span class="min_price">最小订单金额:{KS:最小订单金额}{KS:单位}</span>
                <span class="max_price">最大抵扣额:{KS:最大抵扣额}</span>
								<p class="orange">使用期限：{KS:截止使用日期}</p>
							</div>
							<div class="disprice">
								<span>值:<span>{KS:面值}{KS:单位}</span></span>               

								<p>使用情况:{KS:使用情况}</p>
							</div>
		</li>
    ]]>
  </label>
</labeltemplate>
